**`Sreenivas`[NAME]** -NL- Mobile: **`7673938732`[PHONES_PHONE]** -NL- E-Mail: **`srinusoft37@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL-  Having 4+ Years Experience in IT industry with RPA (Robotic Process -NL- Automation) - UiPath and data warehousing tools. -NL-  Having 2.5 years experience on RPA tool –UiPath -NL-  Having extensive experience in RPA – UiPath and ETL tool - Informatica -NL-  Implement UiPath process solutions in accordance with standard design principles -NL- and conventions. -NL-  Configuring new UiPath processes and also maintaining the old repository of codes -NL- developed by other developer. -NL-  Implementation of Data migration and Integration using Recording options such as -NL- Desktop, Web and Citrix Automations -NL-  Configuration of Email automations using SMTP, POP3, Exchange, and Outlook -NL- activities in UiPath -NL-  Configuration of Screen scraping and Data Scraping to automate Web/PDF/Image -NL- Automations -NL-  Worked closely with the Business Leads for understanding the business process. -NL-  Implemented Excel automations in UiPath studio -NL-  Configured exception handling in each process. -NL-  Communicating with UiPath on software related issues, suggesting improvements -NL- and participating with other users in the UiPath community. -NL-  Configurations in UiPath Orchestrator(UiPath) for Environments, Robot, Work -NL- Queues, Assets, and Job Schedules -NL-  Managing and investigating Debugging and exception handling (Business and -NL- System Exceptions) -NL-  Provide support on 24x7 shift rotation basis. -NL-  Having good analytical, problem solving, and good communication skills. -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Presently Working as Software Developer for Tech Mahendra on UIPath - RPA tool -NL-  Worked for **`TCS`[EMPLOYER_COMPANY_NAME]** As a software Developer in Informatica Tool – ETL tool -NL- **`Education qualification`[EDUCATION_HEADING]** -NL-  Bachelor of Technology from **`JNTUK, Hyderabad`[EDUCATION_INSTITUTE]** -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- RPA Tools : UiPath -NL- ETL : Informatica Power Center 9.1/ 8.6. -NL- **`Projects Profile`[WORK_EXPERIENCE_HEADING]** -NL- Project #1: -NL- Title : **`CLM Upload Services (Upload, Migrate, and Retire)`[PROJECT_TITLE]** -NL- Client : Novartis Commercial IT (NBS CIT) -NL- Role : RPA Developer (UiPath) -NL- Client Description : Novartis AG headquartered in Basel, Switzerland develops, -NL- manufactures, and markets health care products. It operates through Pharmaceuticals, -NL- Alcon, Sandoz, Vaccines &amp; Diagnostics, and Consumer Health segments. Its ranks -NL- 186# in Fortune 500 List. -NL- Project Description: Closed Loop marketing is a process where CLM administrator -NL- manually uploads, migrate and retire CLM Media files for hundreds of Products they -NL- marketwise from Veeva sales force platform. They would receive the product information -NL- and media files from sales representatives working in different regions. This manual -NL- process is operational and customer service issue. -NL- Responsibilities: -NL-  Implementation of Process, deployment, and configuring Robot and associate with -NL- process -NL-  Excel Automation to fix defects and to configure service availability for new -NL- customers -NL-  Email configurations to provide updates on defects -NL-  Managing and investigating Debugging and exception handling (Business and -NL- System Exceptions) -NL-  Supporting existing processes and implement change requirements as part of a -NL- structured change control process -NL-  Solving issues that arise in day to day running of UiPath processes and providing -NL- timely responses and solutions as required -NL-  Configured the processes using Sequence, Flow chart and state machine project -NL- types in UiPath Studio -NL-  Database connectivity and interaction for getting data using SQL queries and -NL- Procedures in UiPath studio project -NL-  Email automation configuration using IMAP and SMTP options in UiPath studio -NL-  Configured Job schedules for running processes in Orchestrator -NL-  Created Environments and associated Robots with processes -NL-  Followed the best practices and implemented the exception handling for each -NL- process -NL- Project # 2 -NL- Title : **`Pre-Renewal BI Ops Customer Solutions`[PROJECT_TITLE]** -NL- Client : **`Travelers US Insurance Process`[PROJECT_COMPANY_NAME]** -NL- Role : RPA Developer -NL- Tools : UiPath -NL- Project Description: -NL- This project is to automate the manual process of Pre-renewal policies in insurance -NL- domain. The automation process involves accessing multiple applications such as TM, -NL- BIWS, CL portal EPW, Boiler Share point, UDOC. The manual process involves -NL- various steps such as reading renewable policies from excel file, upload policies in bulk -NL- to SharePoint, filtering policies based on various fields and accessing couple of -NL- applications and updating in some other applications and finally preparing a -NL- consolidated report for all the renewable policy statuses. -NL- Responsibilities: -NL-  Implementation of Process, deployment, and configuring Robot and associate -NL- with process -NL-  Using the Excel Automation activities to read the Excel file and verify the claim -NL- settlements. -NL-  Email configurations to provide updates on defects and to send the reports on -NL- claim verifications using -NL-  SMTP and IMAP Email activities -NL-  Using the screen scraping and Web recording activities to automate the policy -NL- renewals -NL-  Using the Data table and excel activities to read and process the required input -NL- data -NL-  Collections and Dictionaries related activities are used to process the claims -NL- data -NL-  Used the RE Framework (State Machine workflow) to configure the Processes -NL- in UIPATH -NL-  Working on UIPATH studio, Orchestrator and Robot configurations -NL-  Working on Exception handling in each process and following the best practices -NL-  Database connectivity and interaction for getting data using SQL queries and -NL- Procedures in UiPath studio project -NL-  Configured Job schedules for running processes in Orchestrator -NL-  Created Environments and associated Robots with processes -NL-  Working on Work Queues, Assets, and Job Schedules -NL-  Managing and investigating Debugging and exception handling (Business and -NL- System Exceptions) -NL-  Supporting existing processes and implement change requirements as part of a -NL- structured change control process -NL-  Solving issues that arise in day to day running of UiPath processes and -NL- providing timely responses and solutions as required -NL-  Configured the processes using Sequence, Flow chart and state machine project -NL- types in UiPath Studio -NL- Project #3: -NL- Project : **`Sales Analysis System`[PROJECT_TITLE]** -NL- Client : **`LEAD Communications, UK`[PROJECT_COMPANY_NAME]** -NL- Role : ETL Developer -NL- Project Description : Sales Analysis system provides Data warehousing solution for -NL- LEAD Communications Company, UK. LEAD Communications is an Electrical and -NL- Communications company. This company is involved in manufacturing and selling of -NL- Electrical and Communication Devices. This project involves Creating Data warehouse for -NL- sales reporting system. Data gathered from sources Oracle, Transferred data from these -NL- sources to Oracle target. Data was Extracted, Transformed and Loaded using Informatica. -NL- Responsibilities: -NL-  Extraction, Transformation and Loading (ETL) of data by using Informatica Power -NL- Center. -NL-  Extracted source data from flat files, Oracle and loaded to an Oracle. -NL-  Developed mappings in Informatica Power Center Designer to load data from -NL- staging environment to warehouse. -NL-  Created mappings using the transformations such as the Source qualifier, -NL- Aggregator, Expression, Router, Filter, Sequence Generator, and Update Strategy. -NL-  Created and Monitored Informatica sessions. -NL-  Checked and tuned the performance of Informatica Mappings. -NL-  Involved in Creating Sessions, Workflows Using Workflow Manager -NL-  Involved in testing the mappings (UNIT testing). -NL- Project #4: -NL- Title : **`Integrated Analysis for Banking Solution`[PROJECT_TITLE]** -NL- Client : **`Universal Bank, California`[PROJECT_COMPANY_NAME]** -NL- Role : ETL Developer -NL- Project Description: -NL- Universal Bank is one of the biggest banking corporations in California, USA and -NL- providing services throughout USA and having lot of branches throughout CA (West -NL- Covina, Rosemead, Monterey Park, Arcadia, Los Angeles, and Orange). The main aim of -NL- this project is to develop a Data warehouse for Universal Bank in order to maintain the -NL- customer details throughout USA and also to maintain some financial services (Universal -NL- Finance, Universal Millionaire…) that are running by the Universal Bank. -NL- We are extracting the data monthly from Universal Bank branches throughout CA by using -NL- Universal Bank Acquisition Gateway; transform the data by using transformations and -NL- loading into Data Warehouse. -NL- Responsibilities: -NL-  Involved in requirements study and understanding the functionalities -NL-  Used heterogeneous data sources like flat files and Oracle. -NL-  Created mappings using the transformations such as the Source qualifier, -NL- Aggregator, Expression, Router, Filter, Rank, Sequence Generator, and Update -NL- Strategy. -NL-  Created and Monitored Informatica sessions. -NL-  Checked and tuned the performance of Informatica Mappings. -NL-  Identified and created different source definitions to extract data from input sources -NL- and load into relational tables using Informatica Power Center. -NL-  Analyzed Mappings and Sessions for better performance. -NL- 